Raspbian Package Auto-Building

Buildd status for libkgapi (buster-staging)

Debian PTSTrackerChangelogBugspackages.d.obuildd.d.o

Package(s): Suite:
Compact mode Co-maintainers

ArchitectureVersionStatusForBuilddStateMiscLogs
Buildd exposure stats armhf 18.08.3-2BD-Uninstallable261d 18h 42muncompiledmisc:optionalold | all (1)

Dependency installability problem for libkgapi on armhf:

libkgapi build-depends on missing:
- qtwebengine5-dev:armhf (>= 5.9.0~)